<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2d9be6072ab09cab1b2844d64165864d">
  <dict>
    <!--2024-01-09 12:18:09.000-->
    <string key="hn_predefined_eap_sim">Singtel WIFI</string>
  </dict>
</config>
